Video: ¡El archivo no se soporta o no es válido!

#1 por Ernesto Massia el 14/11/2012
Hola, tengo Cubase 6.5.4 que es la última actualización instalada. No puedo importar ningún archivo de video. He probado .mov, .avi, .mpg, ... y en todos me dice: "¡El archivo no se soporta o no es válido!". ¿Alguien sabe por qué pasa ésto?

Gracias.
Subir
#2 por Ernesto Massia el 15/11/2012
Vale me autorrespondo por si a alguien le sirve: Se necesita tener instalado Quiktime, porque lo usa para reproducir video.
Subir
1
#3 por Porter el 10/11/2015
Siempre sirve la informacion! Gracias hoy noviembre de 2015 me sirvio.
Saludos
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo